#theme-page,
#theme-page .theme-page-wrapper.full-layout .theme-content{ padding-top:0; padding-bottom:0}

.capilaridad-second-middle p { font-size:24px!important; text-align:center; }
.capilaridad-third-list ul li { color:#fff; font-size:18px; margin-bottom:12px; }

.capilaridad-aviso-importante { 
background-color:rgb(0,158,224); 
padding: 0 15px; color:#fff;
font-family: 'Open Sans', sans-serif!important;font-weight:600!important;
font-size:18px!important;
}
.capilaridad-aviso-importante h2 {font-family: 'Open Sans', sans-serif!important;font-weight:600!important;} 
.capilaridad-aviso-importante-debajo { margin-top:25px;} 


.home-diagnostico #home-diagnostico h2 {font-family: 'Open Sans', sans-serif!important;font-weight:600!important;}
.none-text-transform { text-transform:none!important;}

.condensacion-second h2{ font-family: 'Open Sans', sans-serif!important;font-weight:600!important; }
.condensacion-third, .condensacion-third .pow-grid{ padding-bottom:0!important;}
.condensacion-third {color:#ffffff; }
.condensacion-third .vc_span9 { line-height:16px; }
#pow-text-block-298{ margin-top:25px;}
#pow-text-block-306{ margin-top:25px;}


ul.infiltraciones-warning li:before,
ul.infiltraciones-soluciones li:before,
ul.infiltraciones-ok li:before{ content:""!important;}

ul.infiltraciones-warning { margin-top: 45px; }
ul.infiltraciones-warning li:before{ width:64px;height:64px;background:url(img/infiltraciones/warning.png) no-repeat;}
ul.infiltraciones-warning li{ padding-left:80px; min-height:80px; margin-bottom:15px;font-size:26px!important;line-height:26px!important}
.inflitraciones-second { color: #ffffff;}

.titulo-infiltraciones{ text-transform:none;}


ul.infiltraciones-soluciones li:before {width:64px;height:64px;}
ul.infiltraciones-soluciones li{ padding-left:80px; min-height:80px; margin-bottom:15px;}
ul.infiltraciones-soluciones li.uno:before {background:url(img/infiltraciones/solucion-01.png) no-repeat;}
ul.infiltraciones-soluciones li.dos:before {background:url(img/infiltraciones/solucion-02.png) no-repeat;}
ul.infiltraciones-soluciones li.tres:before {background:url(img/infiltraciones/solucion-03.png) no-repeat;}
ul.infiltraciones-soluciones li.cuatro:before {background:url(img/infiltraciones/solucion-04.png) no-repeat;}
ul.infiltraciones-soluciones li.cinco:before {background:url(img/infiltraciones/solucion-05.png) no-repeat;}
ul.infiltraciones-soluciones li.seis:before {background:url(img/infiltraciones/solucion-06.png) no-repeat;}
ul.infiltraciones-soluciones li.siete:before {background:url(img/infiltraciones/solucion-07.png) no-repeat;}
ul.infiltraciones-soluciones li.ocho:before {background:url(img/infiltraciones/solucion-08.png) no-repeat;}

ul.infiltraciones-soluciones li.uno,
ul.infiltraciones-soluciones li.cinco,
ul.infiltraciones-soluciones li.seis,
ul.infiltraciones-soluciones li.ocho { line-height:64px; }


ul.infiltraciones-ok li:before{ width:64px;height:64px;background:url(img/infiltraciones/tick.png) no-repeat; padding-left:80px;}
ul.infiltraciones-ok li{ padding-left:80px; margin-bottom:15px; line-height:64px;}

.infiltraciones-third{text-align:center; font-size: 24px; } 
.infiltraciones-third .pow-shortcode-heading.pow-fancy-title { font-size:24px!important;}
.inflitraciones-boton-solicitar-diagnostico #button_head{width:275px!important; margin-top: 25px;}
.inflitraciones-boton-solicitar-diagnostico #button_head span{ line-height:40px!important;}

.infiltraciones-fiveth h2{ text-transform:none!important; font-size:44px!important;margin-bottom:4px!important;}
.infiltraciones-fiveth div { font-size:17px;text-align:center!important;}

/* Botones */
#button_lid span {text-align:center;display:block; float:left;margin:8px 0 0 10px;line-height:19px; font-family: 'Open Sans', sans-serif!important;font-weight:600!important; }
#button_lid span.ico_arrow {
    background:url(img/boton-buscar-lupa.png) no-repeat;
    width:30px;
    height:28px;
    display:block;
    float:right;
    margin:2px 7px 0 0;
}

#buscar_delegacion{
}
#buscar_delegacion input[type="text"]{
	width: 40%;
	font-size: 38px;
	padding-top: 10px;
	line-height: 40px;
	text-align: center;
    padding-bottom:10px;
    max-height:none;
}
.lettr_red{
color: #fff!important;
font-size: 27px!important;
font-family: 'Open Sans', sans-serif!important;font-weight:800!important;
line-height: 30px!important;
padding: 0 20px;}

#theme-page .theme-content h2.contact_del_h2 { margin-top:25px!important;}



/* Comienzo estilos añadidos por Gorka */

.p1 {
font-size: 16px;
color: #484848;
text-align: justify;
}

.p2 {
font-size: 18px;
color: #484848;
text-align: left;
}

.p2 a {
	color: #313d53;
	text-decoration: underline;
}

.p2 a:hover {
	text-decoration: none;
}

.p3 {
font-size: 20px;
color: #484848;
line-height: 26px;
text-align: left;
}

.p4 {
font-size: 24px!important;
color: #484848;
line-height: 30px;
text-align: right;
}

.p5 {
font-size: 24px!important;
color: #7087a3!important;
font-weight: 700;
line-height: 26px;
text-align: left;
}

.p6 {
font-size: 14px;
color: #484848;
text-align: justify;
}

.p7 {
font-size: 16px;
color: #484848;
text-align: left;
}

.p7 img {
	margin-right: 10px;
	margin-bottom: 10px;
}

.p8 {
	font-size: 16px;
	color: #ffffff;
	text-align: justify;
}

.p8 strong {
	color: #fee426!important;
	font-weight: 700;
}

.p9 {
font-size: 16px;
color: #4f5e7b;
text-align: justify;
margin-bottom: 5px;
}

.p9 img {
	margin-right: 10px;
	margin-bottom: 10px;
}

.p10 {
font-size: 16px;
font-weight: 700;
color: #4f5e7b;
text-align: right!important;
}

.p11 {
font-size: 14px!important;
line-height: 17px;
color: #484848;
text-align: justify;
padding-right: 10px;
padding-left: 10px;
}

.p12 {
	font-size: 14px;
	color: #484848;
	text-align: left;
}

.p12 strong {
	color: #313d53;
	font-weight: 800;
}

.p12 img {
	margin-right: 10px;
	margin-bottom: 10px;
}

.p13 {
	font-size: 18px;
	color: #444444;
	text-align: center;
	margin-bottom: 5px;
}

.p14 {
	font-size: 11px!important;
	line-height: 13px;
	text-align: justify;
}

.p15 {
	font-size: 11px;
	color: #484848;
	text-align: justify;
}

.p16 {
	font-size: 11px;
	line-height: 13px;
	color: #484848;
	text-align: justify;
}

.p17 {
	font-size: 18px;
	color: #ffffff;
	text-align: justify;
}

.p17 strong {
	color: #fee426!important;
	font-weight: 700;
}

.p18 {
font-size: 20px!important;
line-height: 24px;
color: #484848;
text-align: justify;
}

.noticiaTit {
	font-size: 12px!important;
	font-weight: bold!important;
	color: #333!important;
	line-height: 12px!important;
	margin: 10px 0px 0px 0px!important;
}

.noticiaTel {
	font-size: 12px!important;
	color: #333!important;
	line-height: 12px!important;
	margin: 3px 0px 0px 0px!important;
}

.noticiaTel strong {
	color: #390!important;
}

.noticiaFace {
	font-size: 13px!important;
	line-height: 15px!important;
	color: #444!important;
}

.noticiaBot {
	font-size: 20px!important;
	color: #4f5e7b!important;
	font-weight: bold;
	text-align: right;
}




.titular1 {
	background-color: #313d53;
}

.titular2 {
	background-color: #6e7686;
	padding: 5px;
}

.titular3 {
	background-color: #c30020;
	padding: 3px;
}

.titular4 {
	background-color: #669933;
	padding: 3px;
}

.titular5 {
	background-color: #009ee0;
	padding: 3px;
}

.diagnosticoResultado {
	background-color: #313d53;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.diagnosticoSubtitulo1 {
	font-size: 22px!important;
	font-weight: 800!important;
	color: #313d53!important;
	margin-bottom: 0px;
}

.diagnosticoPresupuesto {
	background-color: #009ee0;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}

.contactoGratuito {
	background-color: #669933;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}

.contactoDireccion {
	font-size: 24px!important;
	color: #7087a3!important;
	font-weight: 400;
	line-height: 26px;
	text-align: center;
} 

.contactoSubtit1 {
	color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
	line-height: 32px;
}

.contactoSubtit1 span {
	color: #fee426;
}

.contactoSubtit2 {
	color: #FFFFFF;
		font-size: 16px;
	
}

.contactoSubtit2 img {
	margin-right: 10px;
}

.contactoSubtit2 span {
	color: #fee426;
	font-weight: bold;
}

.listadescargas1 a {
	font-weight: 700;
	text-decoration: underline;
	color: #313d53;	
}

.listadescargas1 a:hover {
	text-decoration: none;
	color: #6e7686;	
}

.bloquetexto1 h4 {
	color: #313d53!important;
	font-size: 22px!important;
	font-weight: 800!important;
	margin-bottom: 5px;
}

.bloquetexto1 p {
	font-size: 18px;
	color: #484848;
	text-align: justify;
}

.bloquetexto2 h4 {
	color: #313d53!important;
	font-size: 20px!important;
	font-weight: 800!important;
	margin-bottom: 5px;
}

.bloquetexto2 p {
	font-size: 16px;
	color: #484848;
	text-align: justify;
}

.tabla1 td {
	text-align: left!important;
}

.tabla1 td a {
	color: #313d53;
	text-decoration: none;
	font-weight: 600;
}

.tabla1 td a:hover {
	color: #6e7686;
	text-decoration: underline;
}

.fondo1 {
	background-color: #f7f7f7;
}

.tratamientos {
	padding-top: 20px;
}

.tratamientos li {
	margin-bottom: 8px;
	padding-left: 30px!important;
	padding-bottom: 5px!important;
}
.tratamientos a {
	text-decoration: none; 
	color: #313d53;
	font-weight: 300;}
.tratamientos a:hover {
	text-decoration: underline; 
	color: #6e7686;
}

#page-id-188 .span.wpcf7-list-item{
	display: block;
	margin-top: 10px;
}

/* Fin estilos añadidos por Gorka */


